ISCSH#FEP - Feature #1676

em_hwtl0000000
10/09/2021 10:40 AM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/27/2021
10/09/2021
100%

0.00 hour
0.00 hour
History

#1 - 10/09/2021 10:41 AM - pengfei xu

- Status changed from New to In Progress

#2 - 10/11/2021 10:32 AM - pengfei xu
- % Done changed from 0 to 100

#3 - 10/11/2021 10:32 AM - pengfei xu

- Status changed from In Progress to Resolved

#4 - 10/11/2021 05:52 PM - pengfei xu

- Subject changed from em_hwitll to em_hwfl0000000

- Description updated

03/14/2025

1/1



http://www.tcpdf.org

